Package Details: viber 10.3.0.37-2

Git Clone URL: https://aur.archlinux.org/viber.git (read-only)
Package Base: viber
Description: Proprietary cross-platform IM and VoIP software
Upstream URL: http://viber.com
Licenses: custom
Submitter: MohammadR
Maintainer: nslxndr
Last Packager: nslxndr
Votes: 236
Popularity: 2.010997
First Submitted: 2013-08-20 17:20
Last Updated: 2019-07-13 07:08

Latest Comments

« First ‹ Previous ... 21 22 23 24 25 26

kostas213 commented on 2013-12-13 17:01

@ozgursarier It works perfectly! Just change the md5sum for 'eula.html' to 8c133d1bee4a278ff5c257bac983a94b.

ozgursarier commented on 2013-11-30 12:43

Based on the new version out here:
http://download.cdn.viber.com/cdn/desktop/Linux/viber.deb

I create a new latest viber tarball including PKGBUILD:
http://ozgur.bugs3.com/wordpress/dosyalar/viber-3.1.2.3-1.src.tar.gz

(Descriptions and version number is gotten from the .deb package)

lamiska commented on 2013-11-21 21:32

new version out: http://download.cdn.viber.com/cdn/desktop/Linux/viber.deb

Anonymous comment on 2013-11-21 08:52

http://www.phoronix.com/scan.php?page=news_item&px=MTUxOTc
This article claim that viber 4.0 is linux and isn't more a beta, so update?? or is a fake??

MohammadR commented on 2013-09-02 08:46

tanks :)
fixed

knedlyk commented on 2013-09-02 08:42

Man, this beta 64 bit version only!!! Please change "arch" in the PKGBUILD from "any" to "x86_64".

MohammadR commented on 2013-08-26 13:56

Yes I tested that at first but i got a `core dump` when using qt5 package in the official repository and this is the backtrace :
#0 0x00007ffff712c3d9 in raise () from /usr/lib/libc.so.6
#1 0x00007ffff712d7d8 in abort () from /usr/lib/libc.so.6
#2 0x00007ffff5ed9933 in viberMessageOutput(QtMsgType, QMessageLogContext const&, QString const&) () from /opt/Viber/libViber.so
#3 0x00007ffff120ab3e in ?? () from /usr/lib/libQt5Core.so.5
#4 0x00007ffff120ac7d in ?? () from /usr/lib/libQt5Core.so.5
#5 0x00007ffff120b310 in QMessageLogger::fatal(char const*, ...) const () from /usr/lib/libQt5Core.so.5
#6 0x00007ffff1871e63 in QGuiApplicationPrivate::createPlatformIntegration() () from /usr/lib/libQt5Gui.so.5
#7 0x00007ffff1871ef5 in QGuiApplicationPrivate::createEventDispatcher() () from /usr/lib/libQt5Gui.so.5
#8 0x00007ffff1394a61 in QCoreApplication::init() () from /usr/lib/libQt5Core.so.5
#9 0x00007ffff1394ad6 in QCoreApplication::QCoreApplication(QCoreApplicationPrivate&) () from /usr/lib/libQt5Core.so.5
#10 0x00007ffff1872a99 in QGuiApplication::QGuiApplication(QGuiApplicationPrivate&) () from /usr/lib/libQt5Gui.so.5
#11 0x00007ffff52f6edd in QApplication::QApplication(int&, char**, int) () from /usr/lib/libQt5Widgets.so.5
#12 0x00007ffff639d120 in QtSingleApplication::QtSingleApplication(int&, char**, bool) () from /opt/Viber/libViber.so
#13 0x00007ffff5eda81f in viberAppMain () from /opt/Viber/libViber.so
#14 0x00000000005125c5 in ViberLinux::start(int, char const**) ()
#15 0x0000000000457cb1 in NativeLauncher::Launcher::startViber(int, char const**) ()
#16 0x0000000000454d8f in main ()
(gdb) quit

Thaodan commented on 2013-08-26 07:17

you may add the corresponding Qt5 packages as deps and remove them from the package?